.form fieldset.code{
/*background-image:url('../images/sp_log.png');*/
width: 100%;
}

.form fieldset.data_capcha{
width: 100%;
}
.form fieldset.data_capcha>div{
width: 100%;
}
.form fieldset.data_capcha>div.sendInfo{
margin-bottom: 50px;
}


.content_text_forms{
padding: 15px;
}

.profil {
float: right;
font-size: 13px;
height: 30px;
line-height: 30px;
overflow: hidden;
padding: 10px 0;
}
.profil .msgProfil {
float: left;
margin: 0 10px 0 0;
}
.profil form {
float: left;
}
.profil .button_profil {
background: url("../images/user.png") no-repeat scroll 0px -84px transparent;
border: medium none;
color: #CE0000;
cursor: pointer;
display: block;
float: right;
font-size: 11px;
font-weight: bold;
height: 29px;
line-height: 29px;
margin: 0;
padding: 0 0 0 35px;
text-align: left;
width: 98px;
}
.edit_profil {
margin: 20px 0 0;
}
div.box {
background-color: #FFFFFF;
border: 1px solid #D2D2D2;
box-shadow: 1px 1px 5px #CCCCCC;
margin-bottom: 20px;
padding: 10px;
}
.titleBox {
background-color: #E3E4E8;
border-bottom: 1px solid #D2D2D2;
color: #444444;
font-size: 11px;
font-weight: bold;
margin: -9px -9px 10px;
padding: 5px 10px;
position: relative;
z-index: 0;
}
.tableParams {
width: 100%;
}
.titleBox span {
    float: left;
    margin: 5px 0 0;
}
.titleBox input {
    float: right;
}
.submitSave {
    background: url("../images/user.png") no-repeat scroll 0px -45px transparent;
    border: medium none;
    color: #327D00;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0 0 0 20px;
    padding: 0 0 0 35px;
    text-align: left;
    width: 98px;
}
.tableParams td {
    color: #444444;
    font-family: arial;
    font-size: 12px;
    padding: 10px;
    text-align: right;
}
.tableParams td input.text {
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-style: solid;
    border-width: 1px;
    font: 12px Verdana,Tahoma;
    padding: 3px;
    width: 100%;
}
.submit_del {
    background-color: #B91616;
    border-color: #FFFFFF #444444 #444444 #FFFFFF;
    border-style: solid;
    border-width: 1px;
    color: #F9F9F9;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    padding: 2px;
}
textarea.text_b {
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-style: solid;
    border-width: 1px;
    font: 12px Verdana,Tahoma;
    margin: 0 0 5px;
    padding: 3px;
    width: 95%;
}